Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000494 [EvoERP] minor always 2017-08-30 11:39 2017-09-19 11:45
Reporter ISTech View Status public  
Assigned To JEMM
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version 2017.2
  Target Version Product Build
Summary 0000494: SR-D
Description Notes entered agains lines do not print on the Packing slips in SR-D. Currently running 2017.2 with all patches installed.

Steps To Reproduce
Additional Information Issue was resolved running 2017.2 with all patches installed.

SR-D Enhancement date is 09/14/17

Tags No tags attached.
Enhancement Date 03/17/16
Error Message
Program Name T7SRD.RWN
Repeatable in Test Company
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-30 11:39 ISTech New Issue
2017-08-30 11:39 ISTech Enhancement Date => 03/17/16
2017-08-30 11:39 ISTech Program Name => T7SRD.RWN
2017-08-30 11:39 ISTech Assigned To => JEMM
2017-08-30 11:39 ISTech Status new => assigned
2017-09-19 11:45 ISTech Status assigned => resolved
2017-09-19 11:45 ISTech Resolution open => fixed
2017-09-19 11:45 ISTech Additional Information Updated


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker